html>/**/body h1, h2, h3, h4, h5, h6, x:-moz-any-link, x:default {
	font-weight: normal;
}
body { margin:0px;  color:#333333; font: 12px/1.35em Arial; background:#FFF url(../images/bg-body.jpg) center 108px no-repeat; max-width:1900px;
}
div, ul, ol, li {margin: 0px; padding: 0px; list-style: none;}
::-webkit-input-placeholder { color:#666;}
:-moz-placeholder { /* Firefox 18- */ color:#666;  }
::-moz-placeholder {  /* Firefox 19+ */ color:#666;  }
:-ms-input-placeholder { color:#666;  }
img { border-style: none;}
a:link , a:visited{ text-decoration: none;  color:#898989;}
a:hover { text-decoration:underline; color:#555;}
.clearAll { display: block; clear: both; height: 0px;}
input,textarea  { color:#b2b2b2; font: 13px/1.4em Tahoma;}
input:focus { box-shadow: 0 0 5px rgba(0, 0, 255, 1); -webkit-box-shadow: 0 0 5px rgba(0, 0, 255, 1); -moz-box-shadow: 0 0 5px rgba(0, 0, 255, 1); }
input:focus { box-shadow: 0 0 5px rgba(0, 0, 255, 1); -webkit-box-shadow: 0 0 5px rgba(0, 0, 255, 1);  -moz-box-shadow: 0 0 5px rgba(0, 0, 255, 1); }
h1,h2,h3,h4 { margin:0; padding:0; font-weight:normal; line-height:normal;}
h3 { font-size:21px;}
p { line-height: 1.35em; padding: 0px; margin: 0px; font-weight:normal;}
.left { float: left;}
.right {float: right;}
input,textarea  { border:none; color:#000; padding:3px 5px;}

#container {}
#wrapper { max-width:1080px; width:100%; margin:0 auto;}

#header { max-width:1900px; width:100%; height:141px; margin:0 auto; overflow:hidden; background:url(../images/bg-header.jpg) center top no-repeat;}
#header .innerHead { width:1000px; margin:0 auto;}
#header .logo { float:left; position:absolute; margin-top:20px;}

#header .counrtyList { margin-top:18px; display:inline-block; text-align:right; width:288px; float:right;}
#header .counrtyList span { text-transform:uppercase; color:#FFF; float:left; display:inline-block; line-height:2em; padding-right:10px;}

.navTop { margin-top:8px;}
.navTop li { float:left; font-size:12px; color:#858585; margin-right:10px; }
.navTop li.last { margin-right:0;}
.navTop li span { line-height:3em;}
.navTop li .txt { position:relative; top:5px;}
.navTop img { vertical-align: middle;}

/* Menu */
#navMain { width:812px; margin-top:26px; position:absolute; left:50%; margin-left:-238px}
#navMain li { float:left; margin-right:36px; padding-bottom:22px; background:url(../images/bullet-navmain.png) bottom center no-repeat;}
#navMain li.last { margin-right:0;}
#navMain li a { color:#FFF; font-size:12px; text-transform:uppercase;}
#navMain li.active { color:#ffff00; text-transform:uppercase;}
#navMain li:hover { color:#ffff00; text-transform:uppercase; text-decoration:none;}
#navMain li:hover a { color:#ffff00; text-decoration:none;}

/* Home */
#home { max-width:1900px; height:793px; width:100%; margin:0 auto; overflow:hidden; }
#home div.bodyHome { width:960px; margin:446px auto 0 auto; padding:0 20px;}
#home .feedList { width:276px; display:block; float:left; margin-right:63px; background:#FFF url(../images/bg-feedlist.jpg) bottom repeat-x;}
#home .feedList.last { margin-right:0;}
#home .feedList .tn {}
#home .feedList .head { padding:10px 18px 10px 18px; font-size:18px; text-transform:uppercase; color:#131313; }
#home .feedList .head a,#home .feedList .subhead a{ color:#000;}
#home .feedList .subhead { font-size:18px; text-transform:uppercase; color:#131313; line-height:1.2em; margin-bottom:5px;}
#home .feedList .contentBox { color:#666; font-size:12px; padding:15px 18px;}
#home .feedList .bttn { height:39px; margin:5px 12px 12px 12px; background:url(../images/bg-readmore.jpg) repeat-x; text-align:center;  -webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;}
#home .feedList .bttn a { display:block;}
#home .feedList .bttn:hover { text-decoration:none; background:url(../images/bg-readmore-hover.jpg) repeat-x; text-align:center; color:#fff800 !important;}
#home .feedList .bttn:hover a { color:#fff800 !important; }
#home .feedList a.readmore { text-align:center; font-family:Myriad Pro; font-size:18px; line-height:2.3em; color:#FFF; text-transform:uppercase;  }
#home .feedList a.readmore:hover { text-decoration:none;}

.pageGlobal { max-width:1900px; height:980px; overflow:hidden; background:url(../images/bg-global.jpg) center top no-repeat;}
.pageGlobal .topObj {width:960px; margin:0 auto; min-height:200px;}
.pageGlobal .obj { margin-left:120px;}
.pageGlobal .wel { margin-top:24px;}
.pageBox { width:960px; margin:0 auto; background:#FFF;}
.pageBox .hl {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #012066;
}
.boxtitle { font-size:18px; background:#FFF; padding:12px 0 12px 10px; text-transform:uppercase;}
.innerPage { padding:20px 30px 30px 30px;}
.borderPage { width:960px; margin:0 auto; background:#011c49; overflow:hidden; -moz-box-shadow: 0px 20px 25px #011c49;
-webkit-box-shadow: 10px 20px 25px #011c49;
box-shadow: 10px 20px 25px #011c49;}

/* navCrumb */
.navCrumb {  clear:both;}
.navCrumb img { vertical-align:middle; padding-right:10px;}
.navCrumb ul { float:right;margin-top:-26px;}
.navCrumb li { color:#feff00; float:left; font-size:11px; background:url(../images/arrw-crumb.png) right no-repeat; padding:0 5px 0 0; margin-right:5px; text-transform:uppercase;}
.navCrumb li a { color:#FFF;}
.navCrumb li.active { color:#feff00;}
.navCrumb li.last { background:none; margin-right:0; padding-right:0;}

/* about */

.companyList {}
.companyList li { width:450px; float:left; padding:10px; background:#FFF; margin:22px 20px 0 0;}
.companyList li.last { margin-right:0; margin-bottom:0;}
.companyList .tnCompany { float:left;}
.companyList .h { font-size:16px; color:#012066;}
.companyList .h a {color:#012066;}
.companyList .detail { height:125px;}
.companyList .contentBox { width:150px; float:left; margin-left:10px; color:#333; font-size:12px;}


/* History Timeline */
.historyTimeline { background:url(../images/bg-about-his.jpg) top center no-repeat;}
.historyTimeline .rowContent { overflow:hidden; margin-left:30px;}
.historyTimeline .boxYear {
	width:43px;
	font-size:18px;
	color:#001957;
	font-style: italic;
	font-weight:bold;
	float:left;
	overflow:hidden;
	margin-right:20px;
	padding-top:10px;
	}
.historyTimeline .boxYear.bgRight { padding-top:10px; background:none; height:30px;}
.historyTimeline .boxYear.bgLeft { padding-top:10px; background:none;height:30px;}
.historyTimeline .contentBox { padding-left:10px; padding-top:10px; width:520px; float:left;}

/* HlAbout */
.hlAbout {
	height:129px;
	overflow:hidden;
	border-bottom-width:3px;
	border-bottom-style: solid;
	border-bottom-color: #012066;
	background:url(../images/pic-about.jpg) no-repeat;
}
ul#tabAbout a.active {
	background:url(../images/bg-tab-about-active.jpg) repeat-x;
	-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
	color:#ffff00 !important;
}
ul#tabAbout {
	height:38px;
	text-align: left;
	margin-top:93px;
	list-style-type: none;
}
ul#tabAbout li {
	padding:10px 0;
	float:left;
	margin-right:2px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background:url(../images/bg-tab-about.jpg) repeat-x;
}
ul#tabAbout li a { 
	color:#FFF;
	font-size:16px;
	font-family: 'supermarketregular';
	padding:10px 45px 10px 45px;
	text-decoration: none;
	border-bottom: none;
}

ul#tabAbout a:hover {
	color:#ffff00;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background:url(../images/bg-tab-about-active.jpg) repeat-x;
}
ul#tabAbout li.last { margin-right:0;}

/* Tab Contact */

ul#tabContact a.active {
	background:url(../images/bg-tab-about-active.jpg) repeat-x;
	color:#ffff00 !important;
}
ul#tabContact {
	height:38px;
	text-align: left;
	margin-top:92px;
	list-style-type: none;
}
ul#tabContact li {
	padding:10px 0;
	float:left;
	margin-right:2px;
	display:inline-block;
	background:url(../images/bg-tab-about.jpg) repeat-x;
}
ul#tabContact li a { 
	color:#FFF;
	font-size:16px;
	padding:10px 34px 10px 34px;
	text-decoration: none;
	border-bottom: none;
}

ul#tabContact a:hover {
	color:#ffff00;
	background:url(../images/bg-tab-about-active.jpg) repeat-x;
}
ul#tabContact li.last { margin-right:0;}

/* Title */
.boxTitle { font-size:24px; color:#000; margin:25px 0 15px 0}

.pageAbout { height:576px;}
.contentMission { width:675px; height:576px; float:left;background:url(../images/bg-vision-right.jpg) bottom no-repeat; overflow:hidden;}
.contentMission .rowContent { padding:0 30px; margin-bottom:30px; overflow:hidden;}
.contentMission p { line-height:1.6em;}
.contentMission h3 { font-size:16px; color:#012066; margin-bottom:3px;}
.contentMission ol { margin-left:20px; margin-bottom:20px;}
.contentMission ol li {
	margin-bottom:2px;
	overflow:visible;
	list-style-type: decimal;
}
.miss-col-left { float:left; width:280px;} 
.miss-col-right { float:right; width:280px;}

/* page Profile */

.pageProfile { height:576px; overflow:hidden; background:url(../images/bg-about.jpg) center center no-repeat; position: relative;}
.pageProfile h3 { font-size:16px; color:#012066; margin-bottom:5px;}
.pageProfile .rowContent { margin-bottom:25px;}
.pageProfile .topBox { margin-bottom:30px;}
.pageProfile .topBox p { padding-left:0 !important;}
.pageProfile .contentBox { width:510px; margin:30px;}
.pageProfile .contentBox p { padding-left:18px;}
.pageProfile .vdoBox{position: absolute; top: 240px; right: 28px;}
.pageProfile .vdoBox video{background-size: cover;}

/* page OurTeam */
.pageOurTeam { padding:0 30px 30px 30px}
.pageOurTeam h3 { font-size:16px; color:#012066; margin-bottom:10px;}
.pageOurTeam h4 { font-size:14px;}
.pageOurTeam ul { margin-left:15px;}
.pageOurTeam ul li { background:url(../images/bullet-gray.png) left 6px no-repeat; padding-left:10px; margin-bottom:6px;}
.pageOurTeam p { margin-bottom:15px; line-height:1.6em;}
.pageOurTeam .colLeft { width:440px; float:left;}
.pageOurTeam .colRight { width:440px; float:right;}
.pageOurTeam .content_3 {
	width:925px; 
	height:516px;
}

/* CSR */
.innerCSR { padding:0;}
#csrMain { width:960px; margin:0 auto 0 auto; overflow:hidden;}
#csrMain .boxNews { float:left; width:470px; height:510px; overflow:hidden; background:#FFF;}
#csrMain .boxAnnouncement {  float:right; width:470px; height:510px; overflow:hidden; background:#FFF;}
#csrMain .contentBox { padding:18px; height:122px; overflow: hidden;}
#csrMain .head { font-size:18px; color:#131313; margin-bottom:12px; text-transform:uppercase; line-height:1.2em;}
#csrMain .head a {color:#131313; }
#csrMain .bttn { margin:30px 0 0 18px;}
#csrMain a.bttnViewAll { margin-right:12px; position:relative; top:-3px;}

/* Tab CSR */
.hlCSR {
	height:129px;
	overflow:hidden;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #012066;
	background: url(../images/hl-csr.jpg) no-repeat;
}
ul#tabCSR {
	height:41px;
	text-align: left;
	margin-top:89px;
	list-style-type: none;
}
ul#tabCSR li.active {  background:url(../images/bg-tab-about-active.jpg) repeat-x; color:#ffff00;}
ul#tabCSR li {
	width:154px;
	font-size:16px;
	text-align:center;
	padding:13px 0;
	display:inline-block;
	-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
text-transform:uppercase;
	background:url(../images/bg-tab-about.png) repeat-x;
}
ul#tabCSR li a { 
	color:#FFF;
	text-decoration: none;
	border-bottom: none;
}
ul#tabCSR li:hover { color:#ffff00; background:url(../images/bg-tab-about-active.jpg) repeat-x;}
ul#tabCSR li:hover a {color:#ffff00;}
ul#tabCSR li.last { width:156px;}

/* CSR List */
.feedCSR { float:left; width:470px;}
.feedCSR .contentBox { padding:18px;}
.feedCSR .head { font-size:18px; color:#131313; margin-bottom:12px; text-transform:uppercase; line-height:1.2em;}
.feedCSR .head a {color:#131313; }
.feedCSR .bttn { margin:30px 0 0 0;}
.feedCSR  a.bttnViewAll { margin-right:12px; position:relative; top:-3px;}
.csrList { float:right; width:490px;}
.csrList li {
	float:left;
	width:244px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d4d4d4;
}
.csrList li.last {}
.csrList li.first{ border-left:0;}
.csrList .head { font-size:18px; color:#131313; font-weight:bold; line-height:1.2em; margin-bottom:5px;} 
.csrList .head a {color:#131313;}
.csrList .contentBox { padding:12px 18px 30px 18px;}

/* */
.csrListAll { width:960px;}
.csrListAll li {
	float:left;
	width:238px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d4d4d4;
}
.csrListAll li.last {}
.csrListAll li.first{ border-left:0;}
.csrListAll .head { font-size:18px; color:#131313; font-weight:bold; line-height:1.2em; margin-bottom:5px;} 
.csrListAll .head a {color:#131313;}
.csrListAll .contentBox { padding:12px 18px 30px 18px;}

.innerPageList {
	padding:15px 10px;
	overflow:hidden;
	font-size:14px;
	color:#999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cdd5dd;
}
.innerPageList .all { font-size:14px; font-weight:bold; color:#09359a;}

/* Product */
.innerPageProduct { padding:20px 10px; overflow:hidden;}
.mainProductList { width:960px; margin:0 auto; }
.mainProductList h3 { font-size:14px; font-weight:bold; margin:60px 0 0 0; color:#FFF; background:#000; padding:18px 30px;height:30px; display:inline-block; opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */}
.mainProductList h3 a { color:#FFF; display:block;}
.mainProductList h3 a:hover { text-decoration:none;}
.mainProductList li { float:left;}
.mainProductList li a { display:block; width:150px; height:580px; }
.mainProductList .product-01 { width:192px; height:580px; }
.mainProductList .product-01:hover { opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */}

.mainProductListPage { width:960px; margin:0 auto; }
.mainProductListPage h3 { font-size:18px; font-weight:bold; margin:60px 0 0 0; color:#FFF; background:#000; padding:18px 30px; display:inline-block; opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */}
.mainProductListPage h3 a { color:#FFF; display:block;}
.mainProductListPage h3 a:hover { text-decoration:none;}

.mainProductListPage li { float:left;}
.mainProductListPage li a { display:block; width:320px; height:530px; }
.mainProductListPage .product-01 { width:320px; height:530px; }
.mainProductListPage .product-01:hover { opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */}


.mainProductList .product-02 { width:320px; height:580px; }
.mainProductList .product-02:hover { opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */}
.mainProductList .product-03 { width:320px; height:580px;}
.mainProductList .product-03:hover { opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */}

#product {}
#product .bttnBack { margin-top:10px;}
#product .hl { text-align:center;} 
#product .topHead {
	padding:7px 0;
	margin-bottom:20px;
	overflow:hidden;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e5e5e5;
	border-bottom-color: #e5e5e5;
}
#product .topHead .h { font-size:14px; color:#000; font-weight:bold; text-transform:uppercase;}
#product .topHead .date {
	padding-right:10px;
	margin-right:10px;
	color:#999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e5e5e5;
}
#product .topHead .date .num { font-size:12px; color:#333; font-weight:bold;}
#product .topHead .view { color:#999}
#product .topHead .view .num { font-size:12px; color:#333; font-weight:bold;}
#product .detailProduct { font-size:12px; color:#666;}
#product .detailProduct p { margin-bottom:12px;} 
#product .detailProduct p.head { font-weight:bold; color:#000; margin-bottom:5px;}
#product .content_3 {
	width:945px; 
	height:510px;
}
#product .bottomProduct { color:#999;
	padding:7px 5px;
	background:#f2f2f2; 
	overflow:hidden;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e5e5e5;
	border-bottom-color: #e5e5e5;}
#product .bottomProduct img { vertical-align:middle; padding:0 10px;}
#product .bottomProduct .h { color:#012066; font-weight:bold;}
#product .bottomProduct .doc { margin-right:30px;}
#product .shareBottom {
	overflow:hidden;
	padding:8px 0 5px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
}
#product .shareBottom .bttnBack {
	padding-left:8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
}

/* productList */

.productList { float:left}
.sidebarProduct { float:left; width:225px; margin-right:10px;}
.sidebarProduct h3 { background:#dcdcdc; padding:10px} 
ul.navProdcutList {}
ul.navProdcutList h3 { background:#dcdcdc; padding:10px} 
ul.navProdcutList li { height:42px; line-height:2.8em; color:#FFF; font-size:14px; font-weight:bold; padding:0 10px; margin-bottom:1px; background:url(../images/bg-nav-support.jpg) repeat-x;}
ul.navProdcutList li a { color:#FFF; display:block;} 
ul.navProdcutList li.active { color:#fff401; background:url(../images/bg-nav-support-active.jpg) repeat-x;}
ul.navProdcutList li:hover { color:#fff401; background:url(../images/bg-nav-support-active.jpg) repeat-x;}
ul.navProdcutList li:hover a { color:#fff401; text-decoration:none;}

.allProductList { width:705px; float:right;}
.allProductList li { width:228px; float:left; margin:0 10px 10px 0; background:#dcdcdc;}
.allProductList .contentBox { padding:8px 18px 10px 18px; color:#666;}
.allProductList .head {
	padding:6px 0;
	margin-bottom:8px;
	font-size:16px;
	font-weight:bold;
	color:#000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eaeaea;
}
.allProductList .head a { color:#000;}
.allProductList li.last { margin-right:0;}
.bottomProductList {
	padding:15px 10px;
	overflow:hidden;
	font-size:14px;
	color:#999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cdd5dd;
}
.bottomProductList .all { font-size:14px; font-weight:bold; color:#09359a;}

.space { width:80px; display:inline-block;}

/* product */
#page-wrap							{ width: 960px; position:relative;top:-45px;}
.ui-tabs 							{ zoom: 1; }
.ui-tabs .ui-tabs-nav 				{ list-style: none; position: relative; overflow: hidden; 
									  top: 1px; z-index: 1000; }
.ui-tabs .ui-tabs-nav li 			{ position: relative; float: left; width:118px;
	font-size:15px;
	text-align:center;
	float:left;
	margin-right:2px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background:url(../images/bg-tab-about.png) repeat-x;
}
.ui-tabs .ui-tabs-nav li a 			{ text-decoration: none;  color:#FFF; text-decoration: none; border-bottom: none; line-height:3em}
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected 				{ padding-bottom: 1px; border-bottom-width: 0; background:url(../images/bg-tab-about-active.jpg) repeat-x; color:#ffff00 !important;}
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected a, .ui-tabs 
.ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav 
li.ui-state-processing a 			{ cursor: text; color:#ffff00 !important;}
.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible 
.ui-tabs-nav li.ui-tabs-selected a  { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel 			{ display: block; border-width: 0; background: none; position: relative; min-height: 200px; }
.ui-tabs .ui-tabs-hide 				{ display: none !important; }

/* tabProcess */
ul#tabProcess {
	height:41px;
	text-align: left;
	margin-top:89px;
	list-style-type: none;
}
ul#tabProcess li.active {  background:url(../images/bg-tab-about-active.jpg) repeat-x; color:#ffff00;}
ul#tabProcess li {
	width:118px;
	font-size:14px;
	text-align:center;
	padding:13px 0;
	float:left;
	margin-right:2px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background:url(../images/bg-tab-about.png) repeat-x;
}
ul#tabProcess li a { 
	color:#FFF;
	text-decoration: none;
	border-bottom: none;
}
ul#tabProcess li:hover { color:#ffff00; background:url(../images/bg-tab-about-active.jpg) repeat-x;}
ul#tabProcess li:hover a {color:#ffff00;}
ul#tabProcess li.last { margin-right:0; width:120px;} 


a.mover 							{ height:60px; padding:0 15px; position: absolute; text-indent:-99999px; margin-top:-400px; position: absolute}
.next-tab 							{ bottom:42%; right:-11px; background: url(../images/arrw-process.png) -22px 0px; width:40px; }
.prev-tab 							{ bottom:42%; left: 0px; background: url(../images/arrw-process.png) 0 0px; width:30px; }
.next-tab:hover				    { bottom:42%; right:-11px; background: url(../images/arrw-process.png) -22px -69px;}
.prev-tab:hover					{ bottom:42%; left: 0px; background: url(../images/arrw-process.png) 0 -69px;}

/* Process */
.pageProcess { background:#FFF; overflow:hidden;}
.pageProcess .imgLeft { float:left}
.pageProcess .mainContent { width:268px; float:right; padding:15px; color:#666;}
.pageProcess .mainContent p { margin-bottom:15px;}
.pageProcess h3 { font-size:18px; color:#000a60; font-weight:bold; margin-bottom:10px; text-transform:uppercase;}

.pageProcess .prev,.pageProcess .next { width:21px; height:62px; position: absolute; top:50%; left:50%; margin-top:320px; text-indent:-9999px; background: url(../images/arrw-process.png) 0 0;}
.pageProcess .next a { height:62px; text-indent:-99999px; display:block;}
.pageProcess .prev a { height:62px; text-indent:-99999px; display:block;}
.pageProcess .prev { margin-left:-490px; background-position:0 0;}
.pageProcess .next { margin-left:470px; background-position:-60px 0;}
.pageProcess .next.active {margin-left:470px; background-position:-60px -65px}

.space { width:30px; display:inline-block;}

/* Support */
#support { padding:10px 0 10px 0; overflow:hidden;}
#support .navSupport { width:216px; float:left; margin-left:10px;}
#support .navSupport h3 { background:#dcdcdc; padding:10px} 
#support .navSupport li { height:42px; line-height:2.8em; color:#FFF; font-size:14px; font-weight:bold; padding:0 10px; margin-bottom:1px; background:url(../images/bg-nav-support.jpg) repeat-x;}
#support .navSupport li a { color:#FFF; display:block;} 
#support .navSupport li.active { color:#fff401; background:url(../images/bg-nav-support-active.jpg) repeat-x;}
#support .navSupport li:hover { color:#fff401; background:url(../images/bg-nav-support-active.jpg) repeat-x;}
#support .navSupport li:hover a { color:#fff401; text-decoration:none;}

#support .mainContent { width:720px; float:right;}
#support .supportList {}
#support .supportList li {
	overflow: hidden;
	padding:10px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdd5dd;
}
#support .supportList li.last { border-bottom:0;}
#support .supportList li.row02 { background:#f2f5f8;}
#support .supportList .tn { float:left; margin-right:12px; padding-top:5px; padding-left:12px;}
#support .supportList .head { font-size:14px; color:#09359a; font-weight:bold; padding-top:3px;}
#support .supportList .contentBox { width:390px; float:left; color:#666666;}
#support .supportList .contentBox p {line-height:1.5em;}
#support .supportList .boxRight {
	width:210px;
	float:right;
	padding-left:20px;
	padding-right:20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ced5de;
}
#support .supportList .boxRight p {
	padding:8px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ced5de;
	text-align:right;
}
#support .supportList .boxRight .txtLeft { width:90px; float:left; display:inline-block; text-align:left;}
#support .supportList .boxRight p.last { border-bottom:0;}
#support .supportList .txtBule { color:#09359a; font-weight:bold;}
#support .bottom {
	padding:15px 10px;
	font-size:14px;
	color:#999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cdd5dd;
}
#support .bottom .all { font-size:14px; font-weight:bold; color:#09359a;}

/* */
.hlCareer {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #012066;
	margin-bottom:20px;
}
#career { width:960px; margin:0 auto 0 auto; overflow:hidden;}
#career .innerPage { padding:20px 30px 30px 30px; background:#FFF;}
#career .careerRegister {}
#career .careerRegister h2 { font-size:20px; font-weight:bold; color:#012066;}
#career .careerRegister h3 { font-size:14px; font-weight:bold; margin-bottom:10px;}
#career .rowContent {
	padding:15px 0;
	overflow:hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e5e5;
}
#career .formCareer { width:430px;}
#career .formCareer li { margin-bottom:18px;}
#career .careerRegister input {
	width:260px;
	background:#f2f2f2;
	padding:3px 10px;
	border: 1px solid #ddd;
}

#career .careerRegister textarea {
	width:260px;
	background:#f2f2f2;
	padding:3px 10px;
	border: 1px solid #ddd;
}
#career .careerRegister input[type='checkbox'] { width:auto !important;} 
#career .careerRegister input[type='radio'] { width:auto !important;} 
#career .formCareer label { width:120px; display:inline-block;}
#career .content_3 {
	width:925px; 
	height:440px;
}
#career .alt { margin-bottom:20px;}
#career .alt span { color:#ff0000; font-weight:bold;}

#career .careerList {}
#career .careerList li {
	padding:20px 0;
	overflow:hidden;
	color:#666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdd5dd;
	background:#FFF;
}
#career .careerList li.row02 { background:#f2f5f8;}
#career .careerList .head { font-size:14px; font-weight:bold; margin-bottom:5px;}
#career .careerList .head a { color:#09359a;}
#career .careerList .col-one { display:inline-block; float:left; font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background:#e5e5e5; color:#ccc; padding:12px 6px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin:0 10px;}
#career .careerList .col-one.type02 { background:#d9dcdf;}
#career .careerList .col-two { width:480px; display:inline-block; float:left; overflow:hidden; padding-right:20px;}
#career .careerList .col-three {
	width:160px;
	display:inline-block;
	float:left;
	text-align:center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cdd5dd;
	border-left-color: #cdd5dd;
	margin-right:20px;
	line-height:4em;
}
#career .careerList .col-three span { color:#09359a; font-weight:bold; padding:0 10px;}
#career .careerList .col-four { display:inline-block; float:left; margin-top:5px;}
#career .bottom {
	padding: 15px 10px;
	font-size: 14px;
	color: #999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cdd5dd;
}
#career .bottom .all {
	font-size: 14px;
	font-weight: bold;
	color: #09359a;
}
#career .careerFinish { height:540px; overflow:hidden; background:url(../images/bg-career-finish.jpg) no-repeat;}
#career .careerFinish h3 { color:#ffff00; margin:10px 0; font-size:28px;}
#career .careerFinish p { color:#FFF; margin-bottom:20px; font-size:16px;}
#career .careerFinish .contentBox { text-align:center; margin-top:185px;}

/* */
table.tb-style-career {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #ddd;
	border-right-color: #ddd;
}
table.tb-style-career td {
	color:#4e4e4e;
	background:#FFF;
	padding:8px;
	text-align:center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ddd;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}
table.tb-style-career td:first-child { text-align:left;}
table.tb-style-career th:first-child {
	text-align:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ddd;
}
table.tb-style-career th {
	padding:8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}
table.tb-style-career th.last { border-right:0;}

table.tb-style-career th.h {
	color:#4e4e4e;
	font-size:12px;
	font-weight:bold;
}
table.tb-style-career input { width:80px !important;}

/* */
#slideCareer {
	position:relative;
	text-align:center;
	width:960px;
	z-index:-999px;
	overflow:hidden;
}
#slideCareer  .slides_container {
	height:660px;
	overflow:hidden;
}
#slideCareer .slides_container div.slide {
	height:660px;
	display:block;
}
#slideCareer .next,#slideCareer  .prev { display:none;}
#slideCareer .pagination { display: none;}

#career .objContent { color:#FFF; position:absolute; margin-top:-480px; z-index:9999999;}
#career .objContent h2 { font-weight:normal; width:320px; background:#060d1b; font-size:28px; text-align:right; padding:10px 15px; line-height:1em; text-transform:uppercase; opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */}
#career .objContent p { width:320px; background:#060d1b; margin-left:122px; padding:15px;  opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */}

#career .bottomCareer { width:960px;  background:#FFF; position:absolute; margin-top:-185px; overflow:hidden; z-index:9999999; padding:30px 0;  opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}
#career .bottomCareer h3 { font-size:20px; color:#000; padding-left:55px; padding-top:35px;}
#career .navCareer {
	float:left;
	padding-right:20px;
	width:160px;
	min-height:90px;
	margin-right:35px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9a9894;
}
#career .navCareer li { color:#333; text-align:right; margin-bottom:5px;}
#career .navCareer li a {color:#333;}
#career .bottomCareer h4 { text-align:right; color:#001756; font-size:18px; font-weight:bold; margin-bottom:8px;}

/* Career Detail */
.careerDetail {}
.careerDetail .head { font-size:14px; font-weight:bold; color:#09359a; margin-bottom:5px;}
.careerDetail .col-one { display:inline-block; float:left; font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background:#e5e5e5; color:#ccc; padding:12px 6px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.careerDetail .contentBox { width:810px; margin-left:20px; float:left; color:#666;}
.careerDetail .altTop span { color:#09359a; font-weight:bold; padding:0 10px;}
.careerDetail .contentBox ul { margin:15px 65px;}
.careerDetail .contentBox ul li { margin-bottom:3px;}
.careerDetail .contentBox ul li span { width:120px; float:left;}
.careerDetail .contentBox p { margin-bottom:5px;}
.careerDetail .DwCareerDetail { 
	background:#f2f2f2; 
	margin-top:30px;
	color:#999;
	padding:7px 5px;
	overflow:hidden;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e5e5e5;
	border-bottom-color: #e5e5e5;
	}
.careerDetail .DwCareerDetail img { vertical-align:middle; padding:0 10px;}
.careerDetail .DwCareerDetail .h { color:#012066; font-weight:bold;}
.careerDetail .DwCareerDetail .doc { margin-right:30px;}
.careerDetail .shareBottomCareer {
	overflow:hidden;
	padding:12px 0 12px 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e5e5;
}
.careerDetail .shareBottomCareer .share { position:absolute; margin-top:10px;}
.careerDetail .shareBottomCareer .bttnBack {
	padding-left:8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
}


/* Contact */

#contact { width:960px; margin:0 auto 0 auto; overflow:hidden;}
#contact .colLeft { float:left; width:470px; height:714px; overflow:hidden; background:#FFF;}
#contact .colRight { float:right;  width:470px; height:714px; overflow:hidden; background:#FFF;}
.hlContact {
	display:block; overflow:hidden;
	width:470px; height:128px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #012066;
}
.hlContact.bg01 { background:url(../images/pic-hl-contact-01.jpg) no-repeat;}
.hlContact.bg02 { background:url(../images/pic-hl-contact-02.jpg) no-repeat;}
.hlContact.bg03 { background:url(../images/pic-hl-contact-03.jpg) no-repeat;}



/* Contact Form */
.contactForm { padding:15px 20px; }
.contactForm li { margin-bottom:1px;}
.contactForm img { position:relative; top:8px; padding-left:10px;}
.contactForm h3 { font-size:16px; font-weight:bold; margin-bottom:2px;}
.contactForm input {
	width:418px;
	font-size:14px;
	padding:3px 5px;
	background:#f2f2f2;
	border: 1px solid #ddd;
}
.contactForm textarea {
	width:418px;
	height:28px;
	padding:3px 5px;
	background:#f2f2f2;
	border: 1px solid #ddd;
}
.contactForm .alt { color:#999; font-size:11px;}
.bttnContact { text-align:center; margin-top:10px;}

.contactFinish { width:470px; height:548px; overflow:hidden; background:url(../images/bg-contact-finish.jpg) no-repeat;} 
.contactFinish h3 { color:#ffff00; margin:10px 0}
.contactFinish p { color:#FFF; margin-bottom:10px;}
.contactFinish .contentBox { text-align:center; margin-top:185px;}

.locationList { padding:15px;}
.locationList  .boxTop { overflow:hidden; margin-bottom:5px;}
.locationList  .boxBottom {}
.locationList .logoLocation { float:left; margin-right:10px;}
.locationList .head { float:left; font-size:18px;}
.locationList .head p { line-height:1.2em;}
.locationList .contentBox { font-size:12px; color:#666; float:left;}
.locationList .boxMap { float:right;}
.locationList li {
	overflow:hidden;
	padding-bottom:14px;
	margin-bottom:14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1284f6;
}
.locationList li.last { border:0;}
.locationList .content_3 {
	width:450px; 
	height:508px;
}
.googleMap { width:60px; height:60px; display:inline-block; margin-right:5px; background:url(../images/ico-map.png) 0 -82px;}
.googleMap:hover { width:60px; height:60px; display:inline-block; margin-right:5px; background:url(../images/ico-map.png) 0 0;}
.googleMap a { display:block; width:60px; height:60px; text-indent:-999999px;}
.map {width:60px; height:60px; display:inline-block; background:url(../images/ico-map.png) 60px -82px;}
.map a { display:block; width:60px; height:60px; text-indent:-999999px;}
.map:hover {width:60px; height:60px; display:inline-block; background:url(../images/ico-map.png) 60px 0;}

/* Popup */

.popupMap { background:#FFF; padding:20px 10px 10px 10px;}
.popupMap .head { font-size:26px; color:#131313;}
.popupMap .boxmap {
	margin-top:20px;
	display:inline-block;
	border: 1px solid #a5a1a2;
}

/* CSS Buttom */

a.bttnBlack { width:120px; height:40px; display:inline-block; text-transform:uppercase; background:url(../images/bttn-black.png) no-repeat; text-align:center; color:#FFF; line-height:2.5em; font-size:16px;}
a.bttnBlack:hover { text-decoration:none; background:url(../images/bttn-blue.png) no-repeat; text-align:center; color:#fff800; }

a.bttnBlue { width:120px; height:40px; display:inline-block; text-transform:uppercase; background:url(../images/bttn-blue.png) no-repeat; text-align:center; color:#fff800; line-height:2em; font-size:16px;}
a.bttnBlue:hover { text-decoration:none;}

a.bttnViewAll { width:72px; height:22px; display:inline-block; text-align:center; line-height:2em; color:#FFF; font-size:11px; background:url(../images/bg-viewall.png) 0 0 no-repeat;}
a.bttnViewAll:hover { background:url(../images/bg-viewall.png) 0 -28px no-repeat; text-decoration:none;} 
a.bttnViewAll:hover a { text-decoration:none;}

/* pageList */
.pageList { overflow:hidden;}
.pageList li { width:24px; text-align:center; font-size:13px; font-weight:bold; float:left; background:#dfdfdf; padding:2px 0; margin-right:2px;}
.pageList li a { display:block;}
.pageList li.active { color:#FFF; background:#032b56;}
.pageList li:hover { color:#FFF; background:#032b56;}
.pageList li:hover a { color:#FFF;   text-decoration:none;}
.pageList li.prev { background:#959595; color:#afafaf;}
.pageList li.next { background:#959595; color:#afafaf;}
.pageList li.prev:hover,.pageList li.next:hover  { background:#032b56;}
.pageList li.prev:hover a,.pageList li.next:hover a { color:#00a8c0;}
.pageList li.prev.active a ,.pageList li.next .active a{ color:#00a8c0;}
.pageList li.prev.active ,.pageList li.next.active{ background:#032b56;}
.pageList li.prev a ,.pageList li.next a {color:#afafaf; font-weight:normal;}

/* */
.styled-select {
	width:190px;
	height:23px;
	color:#FFF;
	font-size:12px;
	display:block;
	overflow:hidden;
	cursor: pointer;
	float:left;
	background:url(../images/bg-list.png) repeat-x;
}
.styled-select .arrw { position: absolute; margin-left:170px;}
.styled-select select {
   background: transparent;
   width:190px;
   color:#FFF;
   padding:2px 6px;
   border: 0;
   font-size:12px;
   border-radius: 0;
   -webkit-appearance: none;
}

.styled-input {
	width:170px;
	height:23px;
	color:#FFF;
	font-size:12px;
	display:block;
	overflow:hidden;
	cursor: pointer;
	float:left;
	background:url(../images/bg-list.png) repeat-x;
}
.styled-input .arrw { position: absolute; margin-left:170px;}
.styled-input input {
   background: transparent;
   width:170px;
   color:#FFF;
   padding:2px 6px;
   border: 0;
   font-size:12px;
   border-radius: 0;
   -webkit-appearance: none;
}

/* Footer */
#footer {
	width:100%;
	height:79px;
	background:url(../images/bg-footer.jpg) repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#footer .innerFooter { width:960px; margin:0 auto; padding:12px 0 0 0;}
#footer .innerFooter .colLeft { width:822px; float:left;}
#footer .bttn { padding:10px; border-right-width: 1px; margin-right:8px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b6b6b6;
	border-left-color: #b6b6b6;}
#footer a.bttnSupport { display:block; 
	text-indent:-999999px;
	float:left;
	width:227px;
	height:39px;
	background:url(../images/bttn-support.png) 0 0 no-repeat;}
#footer a.bttnSupport:hover { background:url(../images/bttn-support.png) 0 -61px no-repeat; }
#footer .social { padding:10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b6b6b6;
	border-left-color: #b6b6b6;}
#footer .social li { width:34px; height:35px; float:left; margin-right:5px;}
#footer .social li a { display:block; height:35px; text-indent:-999999px;}
#footer .social li.fb { background:url(../images/ico-social.png) 0 0 no-repeat;}
#footer .social li.twiiter { background:url(../images/ico-social.png) -35px 0 no-repeat;}
#footer .social li.youtube { background:url(../images/ico-social.png) -70px 0 no-repeat;}

#footer .social li.fb:hover { background:url(../images/ico-social.png) 0 -40px no-repeat;}
#footer .social li.twiiter:hover { background:url(../images/ico-social.png) -35px -40px no-repeat;}
#footer .social li.youtube:hover { background:url(../images/ico-social.png) -70px -40px no-repeat;}

#footer .social li.last { margin-right:0;}
.navFooter { padding-top:10px;}
.navFooter li { float:left; margin-right:15px;}
.navFooter li.last { margin-right:0;}
.navFooter li a { color:#080707; font-size:10px; font-family:Myriad Pro; text-transform:uppercase;}
.copyright {font-size:11px; font-family:Myriad Pro; text-transform:uppercase; line-height:1.8em;}


/* Update 20/05/13 */
.ui-tabs .ui-tabs-nav li.th { font-size:14px; padding-bottom:4px;}
ul#tabContactEN a.active {
	background:url(../images/bg-tab-about-active.jpg) repeat-x;
	color:#ffff00 !important;
}
ul#tabContactEN {
	height:38px;
	text-align: left;
	margin-top:92px;
	list-style-type: none;
}
ul#tabContactEN li {
	padding:10px 0;
	float:left;
	margin-right:2px;
	display:inline-block;
	background:url(../images/bg-tab-about.jpg) repeat-x;
}
ul#tabContactEN li a { 
	color:#FFF;
	font-size:15px;
	padding:10px 14px 10px 15px;
	text-decoration: none;
	border-bottom: none;
}

ul#tabContactEN a:hover {
	color:#ffff00;
	background:url(../images/bg-tab-about-active.jpg) repeat-x;
}
ul#tabContactEN li.last { margin-right:0;}
